{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde/dde",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde_function_start",
            "desc": "Test the start functionality of dde"
        }
    ]
}